Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/coupons \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "coupon", "amount_off": 123, "applies_to": { "invoice_item_types": [ "<string>" ] }, "currency": "<string>", "duration": "<string>", "duration_in_months": 123, "max_redemptions": 123, "metadata": {}, "name": "<string>", "percent_off": 123, "redeem_by": 123, "valid": true, "account": "<string>", "deleted": false, "times_redeemed": 0 } ] }
List all coupons
API Key authentication. Use "Bearer YOUR_API_KEY".
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?